@charset "utf-8";
/* CSS Document */

.lightupbutton { border: none; padding: 0px; filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; }
.lightupbutton:hover { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; cursor: pointer; }

.videosection {
	margin: 5px 10px;
	padding: 5px;
	line-height: normal;
}

.addbackground {
	background: rgba(230, 230, 230, 0.6);
	*background: #e3e3e3;
	-moz-box-shadow: 0 0 8px #AAAAAA;
	-webkit-box-shadow: 0 0 8px #AAAAAA;
	box-shadow: 0 0 8px #AAAAAA;
}

.videosection .thumbscontainer {
	width: 100%;
	height: 130px;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}

.videosection .thumbscontainer .thumb {
	display: inline-block;
	zoom:1; *display: inline;
	margin-right: 10px;
}

.videosection .thumbscontainer .thumb:hover {
	border: none;
	padding: 0px;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	text-decoration: underline;
	cursor: pointer;
}

.videosection .thumbscontainer .thumb .title {
	display: block;
	width: 136px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
	font-size: 11px;
	text-decoration:none;
	overflow: hidden;
	white-space: nowrap;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.resolution576 {
	width: 576px;
}

.resolution416 {
	width: 416px;
}

.floatleft {
	position: relative;
	float: left;
	left: -10px; /* get rid of 10px margin on that side */
}

.getcenter {
	margin-left:auto;
	margin-right:auto;
}

.floatright {
	position: relative;
	float: right;
	left: 10px; /* get rid of 10px margin on that side */
}